<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
  <xs:include schemaLocation="TPageRenseignementsAnnexesBalance.xsd"/>
  
  <xs:complexType name="TRenseignementsAnnexesBalance">
      <xs:sequence>
        <xs:element name="PageRenseignementsAnnexesBalance" type="TRenseignementsAnnexesBalance" maxOccurs="1"/>
      </xs:sequence>
    </xs:complexType>
</xs:schema>